
Redmine - Feature #3235

Watched topics on My page

2009-04-24 12:09 - Anonymous

Status: New Start date: 2009-04-24

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: My page Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

On http://www.redmine.org/my/page we can see our Watched issues, but there's no way for me to see a list of Watched topics

I often use the Watch feature to mark things that interest me (regardless of whether I want to be notified of updates or not) but

without a list of topics I'm currently watching I have no way of checking back on them in the future if there's no replies.

Related issues:

Related to Redmine - Patch #12664: MyPage block for latest forum posts New

History

#1 - 2009-10-15 10:27 - Artem K.

+1, waiting this feature too

#2 - 2013-03-18 17:48 - Dipan Mehta

May be you can just have watchers per category.

#3 - 2018-07-03 12:22 - Go MAEDA

- Subject changed from Watched topics to Watched topics on My page

- Category changed from Forums to My page

#4 - 2018-07-03 12:25 - Go MAEDA

- Related to Patch #12664: MyPage block for latest forum posts added
